/* - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -

Theme Author: iPresentee
Author URI: http://ipresentee.com

- - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -  */

/* @group General Formatting */

/* @group Main Formatting */

*{
	margin: 0;
	padding: 0;
}


html{
	font-size: 62.5%;
}

body{

	font: 1.2rem/20px "Droid Sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-align: center;
	background: url(images/header_tile.jpg) repeat-x #bac0c6;
	width: 100% !important;
}

#wrap { 
margin-bottom: 10px;
width: 1200px;
margin: 0 auto;

}



/* @group Global */


/*Text Highlight Color*/
::Selection {
color: #ffffff;
background-color: #979fa7;
text-shadow: 1px 1px 0px #8e5c5c;
}

::-moz-selection {
color: #ffffff;
background: #979fa7;
text-shadow: 1px 1px 0px #8e5c5c;
}
/*End of Text Highlight Color*/

hr { 
margin:1em 0; 
background:#CCC; 
height:1px; 
color:#212224; 
border:none; 
clear:both; 
}

address { 
margin-top:1.5em; 
font-style:italic; 
}

blockquote { 
margin: 0; 
line-height:1.8em; 
padding-left:10px; 
border-left:1px solid #ddd; 
color:#999;
font-style: italic; 
}

strong { 
font-weight:bold; 
}

em,dfn { 
font-style:italic; 
}

dfn { 
font-weight:bold; 
}

pre,code { 
margin:1.5em 0; 
white-space:pre; 
}

pre,code,tt { 
font:1em monospace; 
line-height:1.5; 
}

tt { 
display:block; 
margin:1.5em 0; 
line-height:1.5; 
}

input, select { 
vertical-align:middle; 
}

label, input[type=button], input[type=submit], button { 
cursor: pointer; 
}

button {  
width: auto; 
overflow: visible; 
}

.center{
margin: 0 auto;
margin: 0;
padding: 0;

width: 1200px;
}

.highlight { 
color:#E17000; 
}

.subdued {
 color:#999; 
 }
 
.error { 
color:#c00; 
font-weight:bold; 
}

.success { 
color:#390; 
font-weight:bold; 
}

.caption { 
color:#999; 
}

.imageStyle {
 margin: 5px 0 15px 0;
 }
 
.image-left { 
float:left; 
margin: 0 15px 15px 0;
}
 
.image-right { 
float:right; 
margin: 0 0 15px 15px; 
}

ul.disc { 
list-style-type:disc; 
}

ul.circle { 
list-style-type:circle; 
}

ul.square { 
list-style-type:square;
 }
 
ol.arabic-numbers { 
list-style-type:decimal; 
}

ol.upper-alpha {
list-style-type: upper-alpha; 
}

ol.lower-alpha { 
list-style-type: lower-alpha; 
}

ol.upper-roman { 
list-style-type: upper-roman; 
}

ol.lower-roman { 
list-style-type: lower-roman; 
}

/* @group Links */

/* links  */

a{
	color: #ffe6d5;
	text-decoration: none;
	-webkit-transition:color .4s;
	-moz-transition:color .4s;
	transition:color .4s
}
a:hover{

	color: #ffe6d5;
}

h1, h2, h3, h4, h5, h6{
	font: 30px/100% Arial, Allura, Qwigley, Rochester, Tangerine, Parisienne, sans-serif;
	margin: 0;
	padding: 0;
	text-shadow: 1px 1px 0px #dee2e7;
	padding-bottom: 10px;
	
}

h1{
	font-size: 34px;
	line-height: 120%;
}

h2{
	font-size: 32px;
	line-height: 120%;
}

h3{
	font-size: 30px;
	line-height: 120%;
}

h4{
	font-size: 28px;
	line-height: 120%;
}

h5{
	font-size: 26px;
	line-height: 120%;
}

h6{
	font-size: 24px;
	line-height: 120%;
}

/* @end */


/* @group List Style */
ul .image-left { 
float:none!important; 
margin:0;
}

/* @end */

/* @end */


/* @end */

/* @group Header */

#header{

height: 626px !important;
margin: 0auto !important;
width: 1200px !important;
background: url(images/header_img_iP.png) no-repeat !important;
margin: 0 !important;
padding: 0 !important;;

}

#headerPattern {
margin: 0 auto !important;
margin: 0 !important;
border: 1px solid transparent;

}

#LogoTitle{

}
		
#logo img{
	width: 129px;
	height: 78px;
	margin-top:50px;
	padding: 0;
	margin: 0;
	float: left;
	margin-top: 50px;		
}


#logo{

	float: left;
	margin-right: 100px;
	
}


#crown{
	background: url(images/crown_iP.png) no-repeat;

	
	width: 141px;
	height: 111px;
	
	margin-top:130px;
	margin-left: 530px;
	position: relative;
	z-index: 99999;
	
}


#shine{
	background: url(images/shine_iP.png) no-repeat;
	width: 976px;
	height: 255px;
	position: relative;
	z-index: 88888;
	margin-top: -35px;
	margin-left: 113px;

}



	/* @group Title and Slogan Box*/
	/*Such div as #headerBoxHold, #headerBox #headerBoxTextHeight could be removed 
	from css and html if there is no need to put your slogan ant title on top of your 
	slidshow
	*/


#headerTextBox{

	width: 1200px !important;
	padding: 0;
	margin-top: 35px;
	height: 90px;
	margin: 0 !important;
	margin-top: 70px !important;
	overflow: hidden !important;
}

		
/*Separete Title & Slogan formatting*/

#headerTextBox h1{
	-webkit-font-smoothing: antialiased;
	color: white;
	padding-bottom: 10px;
	font: bold 80px/100% Allura, Qwigley, Rochester, Tangerine, Parisienne, sans-serif;
	width: 40%;
	text-align: center;
	float: right;
	text-shadow: 1px 1px 0px #466370;
	margin-right: 340px;

}

#headerTextBox h2 {


	text-align: left;
	color: #f08989;
	font: 32px/120% Tangerine, Allura, Rochester, sans-serif;
	text-align: center;
	float: left;
	width:20%;
	height: 60px;
	text-shadow: 1px 1px 0px #d8dae1;
	margin-left: 120px;
	margin-top: 0px;

}

#header h1, #header h2 {

	}
	
/*End Of Separete Title & Slogan formatting*/

/* @end */

/* @group Slidshow */

/* banner/slides */

#banner{
	position: relative;
	width: 972px !important;
/*	border: 1px solid yellow;*/
	margin-top: -263px;
	margin-left: 110px !important;
}

#banner img{
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	width: 972px !important;
	height: 326px !important;	
}



/* --- */

#featured{ 
	background: url('images/orbit/loading.gif') no-repeat center center;
/*	overflow: hidden !important;*/
	width: 972px !important;
/*	border: 1px solid blue;*/
margin-left: 2px;

}

#featured>img,  
#featured>div,
#featured>a { 
	display: none; 
}

/*Banner height*/

#banner, .orbit-wrapper, #featured{
height: 326px !important;

}

/*#featured{overflow: hidden;}*/

/* --- */

div.orbit-wrapper {
	width: 972px !important;
	height: 1px;
	position: relative; 
}

div.orbit {
	width: 1px;
	height: 1px;
	position: relative;
	overflow: hidden; 
}

div.orbit>img {
	position: absolute;
	top: 0;
	left: 0;
	display: none; 
}


div.orbit>a {
	border: none;
	position: absolute;
	top: 0;
	left: 0;
	line-height: 0; 
	display: none; 
}

.orbit>div {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%; 
}

/* --- */

div.timer {
	width: 40px;
	height: 40px;
	overflow: hidden;
	position: absolute;
	top: 10px;
	right: 10px;
	opacity: .6;
	cursor: pointer;
	z-index: 1001; 

}

span.rotator {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;left: -20px;
	background: url(images/orbit/rotator-black.png) no-repeat;
	z-index: 3; 
}

span.mask {
	display: block;
	width: 20px;
	height: 40px;
	position: absolute;
	top: 0;
	right: 0;
	z-index: 2;
	overflow: hidden; 
}

span.rotator.move {
	left: 0 
}
span.mask.move {
	width: 40px;
	left: 0;
	background: url(images/orbit/timer-black.png) repeat 0 0; 
}

span.pause {
	display: block;
	width: 40px;
	height: 40px;
	position: absolute;
	top: 0;
	left: 0;
	background: url(images/orbit/pause-black.png) no-repeat;
	z-index: 4;
	opacity: 0; 
}

span.pause.active {
	background: url(images/orbit/pause-black.png) no-repeat 0 -40px 
}

div.timer:hover span.pause,
span.pause.active {
	opacity: 1 
}

/* --- */

.orbit-caption {
	display: none;
} 
.orbit-wrapper .orbit-caption {
	background: #000;
	background: rgba(0,0,0,.6);
	z-index: 1000;
	color: #fff;
	text-align: center;
	padding: 7px 0;
	font-size: 13px;
	position: absolute;
	right: 0;
	bottom: 0;
	width: 100%; 
}

/* Slidshow Left & Right Navigation*/

div.slider-nav {
	display: block;

}

/*
Left and right slider navigation
width and height.
position from top and bottom
*/

div.slider-nav span {
	width: 119px;
	height: 119px;
	text-indent: -9999px;
	position: absolute;
	z-index: 1000;
	top: 75.5%;
	margin-top: -100px;
	cursor: pointer;

}



/*images of left and 
right slider navigation
left and right positions
*/

div.slider-nav span.right {
	background: url(images/orbit/arrow_right_iP.png) no-repeat;
	right: 0; 
	margin-right: -10.5%;
}


div.slider-nav span.left {
	background: url(images/orbit/arrow_left_iP.png) no-repeat;
	left: 0; 
	margin-left: -5.5%;	
}


/* --- */

.orbit-bullets {
	position: absolute;
	z-index: 1000;
	list-style: none;
	bottom: 0px;
	left: 45%;
	padding: 0; 
	top: -37px;
	margin-left: 420px;

/*	border: 1px solid yellow;*/

}

.orbit-bullets li {
	float: left;
	margin-left: 0px;
	cursor: pointer;
	color: #999;
	text-indent: -9999px;
	background: url(images/orbit/bullets.png) no-repeat 4px 0;
	width: 19px;
	height: 11px;
	overflow: hidden; 

}

.orbit-bullets li.active {
	color: #222;
	background-position: -15px 0; 
}

.orbit-bullets li.has-thumb {
	background: none;
	width: 100px;
	height: 75px; 

}
.orbit-bullets li.active.has-thumb {
	background-position: 0 0;
	border-top: 2px solid #000; 
}

/* @end */


/* @group Navigation */


#nav {
	position: relative;
	float:left;
	z-index:7777 !important;
	margin-top: 0px;
	margin-bottom: 0px;
	width: 100%;	
	display: inline;
/*	height: 15px;*/
	font-size: 13px;
	margin-top: 22px;
	text-shadow: 1px 1px 0px #ffffff;
}


	
#nav #current {

padding:10px;
padding-left: 40px;
padding-right: 40px;
margin-left: 5px;
height: 15px;

}

#nav #current:hover {

}

#nav .currentAncestor {

background:#d3d7dc;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;
}


#nav #current ul ul {


}



#nav a {

padding:5px;
padding-bottom: 3px;
color:#435261;
padding-left: 30px;
padding-right: 30px;
margin-left: 8px;
height: 15px;
-webkit-transition: All 0.15s linear;
-moz-transition: All 0.15s linear;
-o-transition: All 0.15s linear;
font-family: Arial, "Helvetica Neue", Helvetica, Geneva, sans-serif;
}



#nav a:hover {
	background:#c7cacd;
	-moz-border-radius:30px;
	-webkit-border-radius:30px;
	border-radius:30px;
box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;

}

#nav li#last{
	border: 1px solid #333;
}

#nav ul ul #current:hover:after, #nav ul ul #current:after
{
display: none;

}




#nav a.current {
background:#d3d7dc;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;
box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;
}



#nav ul ul li a {
	
}

#nav ul ul li a.currentAncestor, #nav ul ul a.currentAncestor{/*#nav ul ul a.currentAncestor:hover*/


margin: 0;
padding: 0;
padding-top: 11px;
padding-bottom: 11px;
padding-left: 9px;
padding-right: 9px;
margin: 0!important;
background:#c7cacd;
-moz-border-radius:40px;
-webkit-border-radius:40px;
border-radius:40px;
display: block;	   
box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;
-webkit-transition: All 0.15s linear;
}


#nav a.currentAncestor, #nav a.currentAncestor:hover{
	
}


/*#nav ul ul a.current:after, #nav ul ul a.current:hover:after   {
border: 1px solid transparent;

	}*/
	



#nav a.current:hover {

} 


#nav a:hover {
}


#nav ul {
	clear:left;
	float:right;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index:1010;
	margin-left: 3px;
	margin-top: 1px;
	position:relative;
	right:50%;
	text-align:center;
		
}

#nav li {
	position: relative;
   	display:block;
    float:left;
    list-style:none;
    margin:0;
    padding:0;
    left:50%;  
	height: 30px;
}

#nav ul li {
background: url(images/point.png) no-repeat ;
	background-position-y: 22px;
	background-position-x: right;
}

#nav ul ul {
	position: absolute;
	top: 43px;
	right: 0;
	display: none;
	z-index: 5;
	left: 0px;
	width: 130px;
	margin-top: -21px;
}

#nav ul ul a {

	background:#c7cacd;
	-moz-border-radius:40px;
	-webkit-border-radius:40px;
	border-radius:40px;
	display: block; 
	box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;
	 -webkit-transition: All 0.15s linear;
}

#nav ul ul a:hover {
background:#c7cacd;
-moz-border-radius:30px;
-webkit-border-radius:30px;
border-radius:30px;

   
   box-shadow:#dbdbdb 0px 1px 0, #a9b0b8 0 -1px 0;
}


#nav ul ul li {
	display: block; 
	padding-left: 0;
	margin-left: 0;
	left: 0;	
	padding: 0;
}

#nav ul ul li a{
	padding: 5px;
	height: 15px;
	width: 110px;
	margin: 0;

}

#nav ul ul li a:hover:after{
	display: none;

}

#nav ul ul li a:after{
	display: none;
}



#nav ul ul ul {
	position: absolute;
	left: 121px;
	top: 13px;
	font-size: 1em;
	background: url(images/box02_fill_iP.png) repeat;
	padding-left: 20px;
}


#nav ul ul ul .currentAncestor{
padding:10px;
padding-left: 40px;
padding-right: 40px;
margin-left: 5px;
height: 15px;

}




#nav ul ul ul a{

}

#nav ul ul ul a:hover{

}



#nav li li {


}



#nav #navDivBack>ul>li>a.current>span {
	display: none;
}

#nav>ul>li>a.current>span {
	display: none;
}


#nav li li a.current span {
	font-size: 8px;
	vertical-align: 2px;
	margin-left: -10px;
	display: none;
}

#nav>ul>li>ul {
	padding: 5px 0 15px;
}

div#nav ul ul, div#nav ul ul ul, div#nav ul li:hover ul ul, div#nav ul li:hover ul ul ul, div#nav ul li:hover ul ul ul ul, div#nav ul li:hover ul ul ul ul ul{
display:none;
}

div#nav ul li:hover ul, div#nav ul ul li:hover ul, div#nav ul ul ul li:hover ul, div#nav ul ul ul ul li:hover ul, div#nav ul ul ul ul ul li:hover ul{
display:block;
}

#nav span {
	display: none;
}

/* @end */

/* @end */


/* @end */


/* @end */

/* @group Content Styling */

#content { 
	padding: 10px 0 10px 0px;
	/*font size there defines sidebar and content size*/
	font-size: 14px;
	line-height: 150%;
}

#primary-content { 
	text-align: left;
	padding: 20px;
	font: 15px/200% Muli, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-shadow: 1px 1px 0px #ffffff;
	padding-left: 0;
	line-height: 200% !important;


}

#content #primary-content img{ 
border: 10px solid #d4d6d7;
box-shadow: none;
-moz-box-shadow:    0px 1px 1px 1px #7b838d;
  -webkit-box-shadow: 0px 1px 1px 1px #7b838d;
  box-shadow:         0px 1px 1px 1px #7b838d;
  margin: 10px;

}

#primary-content p { 
	margin:0 0 1.5em; 
	text-align: left;
}

#primary-content ul,#primary-content ol { 
	margin:0 1.5em 1.5em 2.5em; 
}

#primary-content dl { 
	margin:0 0 1.5em; 
}

#primary-content dl dt { 
	font-weight:bold; 
}

#primary-content dl dd { 
	margin-left:1.5em; 
}

/* @end */

/* @group Sidebar */

/* @group Sidebar Formatting  */

/*In main styles - top sidebar. 
other sidebar layouts in user optional css styles
*/

#secondary-content { 
	text-align: left;
	padding: 20px;
	margin-bottom: 20px;
font: 15px/200% Muli, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
text-shadow: 1px 1px 0px #ffffff  !important;
/*filter: progid:DXImageTransform.Microsoft.Shadow(Color=#ffffff, Strength=1, Direction=1);*/
/*border: 1px solid blue;*/
width: 100%;
line-height: 200% !important;

}




#secondary-content img, #secondary-content_bottom img, #secondary-content_top img{

border: 10px solid #d4d6d7;
box-shadow: none;
-moz-box-shadow:    0px 1px 1px 1px #7b838d;
  -webkit-box-shadow: 0px 1px 1px 1px #7b838d;
  box-shadow:         0px 1px 1px 1px #7b838d;
}



#secondary-content_bottom {
	display: none;
}

#secondary-content ul,#secondary-content ol { 
	margin:15px 0; 
}

#secondary-content ul li,#secondary-content ol li { 
	padding:3px 0;
	list-style: inside; 
}

#secondary-content a { 
	 
}

#secondary-content a:hover { 
	
}

#secondary-content blockquote { 
	}

#secondary-content .copy{
	}

/* @end */




/* @end */


/* @group Table Formatting */

#table { 
	border:2px solid; 
	border-collapse:collapse; 
	width:100%; 
}

#table td { 
	padding:3px; 
	border:1px solid #ccc; 
}

#table th {
	text-align:left; 
	border:1px solid #ccc; 
}

#table thead th {
	color:#3A3A38; 
	padding:10px 6px;
}

#table tbody th { 
	color:#3A3A38; 
	padding:6px; 
}

/* @end */

/* @group Blog Formatting */

/* @group Blog Main */

.blog-entry { 
	height:1%; 
	margin: 0 0 15px 0; 
	position:relative;
	padding: 0 0 10px 0;
	overflow: hidden;
	position: relative;

}

.blog-entry:last-child { 
	border: none; 
}

.blog-entry-title a { 
	margin-bottom: 0 !important;
	font-size: 35px;
	line-height: 180%;
	color: #6b757e !important;
	text-shadow: 1px 1px 0px #dee2e7;
}

.blog-entry-title a:hover { 
	margin-bottom: 0 !important;
	font-size: 35px;
	line-height: 180%;
	color: #47525c !important;
	text-shadow: 1px 1px 0px #dee2e7;
}

.blog-entry-title a { 
	color:#333; 
}

.blog-entry-date { 
	margin:0 0 10px; 
	font-size: 16px;
	color: #47525c;
}

.blog-entry-body {}
.blog-entry-date a {}
.blog-read-more { 


}

.blog-read-more a{
	color: #6b757e;
	font-weight: bold;
}

.blog-read-more a:hover{
	color: #47525c;
	font-weight: bold;
}


.blog-entry-tags { 
	color:#8D8B84;
	font-size: 11px;
	font-size: 1.1rem; 

}

.blog-entry-comments { }
.blog-entry-comments a {}
.blog-comment-link {}

/* @end */

/* @group Blog Widgets */



	
	#blog-categories a,.blog-archive-link-disabled,.blog-archive-link-enabled,.blog-tag-cloud a { 
		display:block; 
		padding: 1px 3px!important; 
		text-align:center; 
		float:left; 
		margin:3px 3px 3px 0; 
	}
	
	#blog-rss-feeds a{
		padding: 1px 3px!important; 
		margin: 10px 0 0 0;
		display: block; 
		color: #6b757e;
	}
	
	#blog-rss-feeds a:hover{
		padding: 1px 3px!important; 
		margin: 10px 0 0 0;
		display: block; 
		color: #47525c;
	}
	
	
	#blog-categories,#blog-archives,.blog-tag-cloud { 
		height:1%; 
		overflow:hidden; 
		margin: 0;
		text-shadow: 1px 1px 0px #dee2e7;
		border-color: #dadee2;
		border-bottom-width: 2px;
		border-bottom-style: groove;
	}
	
	
	#blog-categories a,#blog-archives a,.blog-tag-cloud a{
		color: #6b757e;
	}
	
	
	#blog-categories a:hover, #blog-archives a:hover,.blog-tag-cloud a:hover{
		color: #47525c;
	}
	
	#blog-categories,#blog-archives{
		padding: 10px 0;
	}
	
	#blog-archives{
		margin-bottom: 10px;
	}
	.blog-tag-cloud{
		margin: 0 !important;
	}
	
	.blog-tag-cloud li { 
		display:inline; 
		}
	
	/* @end */
	/* @group Archive Page */
	
	.blog-archive-headings-wrapper { 
		padding-bottom:10px; 
		margin-bottom:10px; 
	}
	
	.blog-archive-month { 
		margin-bottom:10px; 
		font-weight:bold; 
	}
	
	.blog-archive-month a{ 
		margin-bottom:10px; 
		font-weight:bold; 
		color: #f4decf;
	}
	
	.blog-archive-month a:hover{
		color: #f4decf;
	}
	
	.blog-archive-link { 
		font-weight:bold; 
	}
	
	.blog-archive-link:before { 
		content:"/ "; 
	}
	
	/* @end */
	

/* @end */


/* @group Contact Form */

#primary-content form { 


}

.message-text {
font-size: 16px;

}

.required-text { 
padding-left:25px; 
overflow:auto; 
}

form label { 
margin-bottom:5px; 

}

.form-input-field,textarea { 
padding:9px; 
border: 1px solid #b5b5b5;
outline:0;
width:99%; 
margin:5px 0 0; 
-webkit-border-radius: 20px;
-moz-border-radius: 20px;
border-radius: 20px;
font-size: 14px;
text-align: left;
background: #e2e4e7;
-moz-box-shadow:0px 1px 0px #ffffff;
-webkit-box-shadow:0px 1px 0px #ffffff;
box-shadow:0px 1px 0px #ffffff;
text-shadow: 1px 1px 0px #ffffff;

}

.form-input-field:hover,textarea:hover,.form-input-field:focus,textarea:focus { 
border-color:#C9C9C9; 
}

select { 
width:100%; 
margin:0 0 15px; 
}

textarea { 
height:200px; 
overflow:hidden; 
}

.form-input-button{
	color:#5a707a;
	background: #e5e5e5;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
	-moz-box-shadow:0px 1px 1px #3c535d;
	-webkit-box-shadow:0px 1px 1px #3c535d;
	box-shadow:0px 1px 1px #3c535d;
	background: #c7cfd7;

}

.form-input-button:hover{

	color:#445258;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	padding: 5px;
	padding-left: 15px;
	padding-right: 15px;
	border: none;
	-moz-box-shadow:0px 1px 1px #3c535d;
	-webkit-box-shadow:0px 1px 1px #3c535d;
	box-shadow:0px 1px 1px #3c535d;
	background: #d8dfe5;
		text-shadow: 1px 1px 0px #ffffff;
}




/* @end */


/* @group File Sharing */

.filesharing-description h1 { 

color: #f4decf;
margin: 0 auto;
width: 100%;
color: #6b757e;
padding-bottom: 20px;

}

.filesharing-description{

}

.filesharing-item-title:hover{

}

.filesharing-item { 


float: left;
padding-left: 30px;
padding-right: 30px;
background: #c7cfd7;
margin-right: 10px;
margin-bottom: 10px;
padding-bottom:1px !important;
padding-top: 5px !important; 
-moz-box-shadow:0px 1px 1px #2f454f;
-webkit-box-shadow:0px 1px 1px #2f454f;
box-shadow:0px 1px 1px #2f454f;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;

}


.filesharing-item:hover { 


padding-right: 30px;
background: #d8dfe5;
margin-right: 10px;
margin-bottom: 10px;
padding-bottom:1px !important;
padding-top: 5px !important; 
-moz-box-shadow:0px 1px 1px #2f454f;
-webkit-box-shadow:0px 1px 1px #2f454f;
box-shadow:0px 1px 1px #2f454f;
-webkit-border-radius: 30px;
-moz-border-radius: 30px;
border-radius: 30px;
}


.filesharing-item-title a:hover{
padding: 5px 0;
color: #314c58 !important;
/*text-shadow: none;*/
}

.filesharing-item-title a{

color: #536f7b !important;
/*text-shadow: none;*/
}

.filesharing-item-description { 
color:#999;
margin-top: 5px;
font-style: italic; 
}

/* @end */

/* @group Movie Album */

.movie-page-title {
text-align: center;

}


.movie-page-title h1{
text-align: center;

}

.movie-page-description {
margin-bottom: 20px; 

}

.movie-thumbnail-frame { 
margin: 0 30px 30px 0;
position: relative;
width: 210px;
height: 117px; 
float: left;


}

.movie-thumbnail-frame img {
width: 100%;
height: 100%; 


}

.movie-thumbnail-caption { 
font-style: italic;
padding: 0 5px;
line-height: 16px; 
display: none;
}

/* @group Single Page*/

.movie-background { 

}

.movie-title { 
padding:10px; 
font-weight:bold; 
}

.movie-frame { 
padding:20px; 
margin:0 0 20px; 
background:#fff; 
padding-top: 50px;
margin-top: 50px;



}

/* @end */

/* @end */
/* @group Quicktime Page */

.movie-description {
background: none;
padding: 0;
margin: 0;
text-align: center;
}

.movie-frame{
	background: none;
	padding: 0;
	margin: 0;
	text-align: center;
	margin: 0auto;
	margin-top: -20px;
	margin-bottom: 20px;
	text-align: center;
}
	
/* @end */

/* @group Photo Album */



/* @group Main Photo Album Page */

.album-title {
		margin: 0 auto;
		width: 100%;
		padding-bottom: 20px;
		text-align: center;
		font-size: 20px;
	}
	
	.album-title h1{
		
	}

.album-description {}
.album-wrapper { 

		margin: 0 auto;
		width: 100%;
		text-align: center;
}

.thumbnail-wrap {

	
	display: block;
	display: inline-block;
	min-height: auto; 
	margin: 0 auto;
	padding: 15px;
}

.thumbnail-frame { 

	text-align:center;
}

.thumbnail-frame img {
    -moz-box-shadow:0px 3px 3px #aaa;
    -webkit-box-shadow:0px 3px 3px #aaa;
    box-shadow:0px 3px 3px #aaa;
    padding: 0;
}

.thumbnail-caption {
	font-size: 14px;
	text-align: center; 
	display: none;
}

/* @end */

/* @group Photo Album Pagination */

/* If photo pagination is turned on */

#pagination{

	padding: 15px 0 0 0;
		margin: 0 0 10px 0 !important;
		clear: both;
		font-size: 11px;
		font-size: 1.1rem;
		text-align: center;
	
}

#pagination li{

	text-align:left;
	list-style:none;
	cursor:pointer;
	margin:0 2px;
	background: #59707a;
	padding: 2px 8px;
	display: inline-block;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
	color: white;	
	-moz-box-shadow:0px 1px 1px #000000;
	-webkit-box-shadow:0px 1px 1px #000000;
	box-shadow:0px 1px 1px #000000;
		
}

#pagination li.current{
	color:#6e8189;
	background: #ffede1;
	text-shadow: 0px 1px 1px #ffffff;
}

#pagination li.prev{
	left: 10px;
}

#pagination li.next{
	right: 10px;
}

/* @end */

/* @group Single Photo Page */

.photo-background {
	background: #fff;
	color: #555555;
	background: url(images/main_pattern_iP.jpg) repeat left top #f5f5f5;
}

.photo-navigation { 
	position:relative; 
	margin-bottom:40px;
	padding: 30px 0 0 0; 
	
}

.photo-links { 
	font-size:13px;
	font-size:1.3rem;
	width: auto;
	margin: 20px auto 0 auto;
	padding: 10px 10px 20px 10px; 
}

.photo-links a,.photo-links a:visited { 
	padding:10px; 
}

.photo-links a:hover {}

.photo-title { 
	margin:0;
	font-size:24px;
	font-size:2.4rem; 
	line-height:normal; 
}

.photo-caption { 
	margin:0;
	font-size:15px;
	font-size:1.5rem; 
	line-height:normal;
}

.photo-frame{
    -moz-box-shadow:0px 3px 3px #aaa;
    -webkit-box-shadow:0px 3px 3px #aaa;
    box-shadow:0px 3px 3px #aaa;
}
.exif-data { 
	margin:20px auto 0; 
	font-size:1.3em; 
	text-align:center; 
}

/* @end */

/* @end */

/* @group Footer Formatting */

#footer { 


	margin: 0 auto !important;
	font-size: 11px;
	height: 63px;
	background: url(images/footer_fill02_iP.png) repeat-x;
	padding-top: 20px !important;
}

#footerText {
	color: #868686;
	margin-top: 2px;
	margin: 0auto;
	margin-top: 30px;
	float: left;
	text-shadow: 1px 1px 0px #ffffff;
	margin: 0 auto !important;

}

#footerText a {
		color: #ffffff;
		text-shadow: 1px 1px 0px #ffffff;
}

#footerText a:hover {
		color: #a09f9f;
		text-shadow: 1px 1px 0px #ffffff;
}

#footer ul li { 
	list-style:none; 
	display:inline;
	border: none; 

}

/* @end */


/* @group Clear */

.clear {
clear: both;
}

#clear{
	clear: both;
}

/* @end */


/* @group Snippets */

#noBorder img{
	border: none;
}

#decorStroke{
	width: 100%;
	height: 3px;
	background: url(images/stroke_tile_iP.png) repeat-x;
}

#decorStroke img{
border: none;
}

#fontSail{
	font: 50px 'Sail', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #979696;

}

#floatLeft{
	float: left;
}

#floatRight{
	float: right;
	
}

#twoColumns{
	-moz-column-count: 2;
	-moz-column-gap: 30px;
	-webkit-column-count: 2;
	-webkit-column-gap: 30px;
	column-count: 2;
	column-gap: 30px;

}


#whiteStroke{
	border-bottom: 5px solid #ffffff;
	margin-top: 15px;
	margin-bottom: 15px;
	
}

/* @group Ad Snippet */

#box{
	position: relative;
	width: 100%;
	background: #d9d6d6;
	-moz-border-radius: 4px;
	border-radius: 4px;
	padding: 2em 1.5em;
	color: rgba(0,0,0, .5);
	text-shadow: 0 1px 0 #fff;
	line-height: 200%;
	margin: 60px auto;
	font-size: 16px;
	font-weight: bold;
	font-style: italic;
	margin-left: -25px;
}


#box:before, #box:after
{
  z-index: -1;
  position: absolute;
  content: "";
  bottom: 15px;
  left: 10px;
  width: 50%;
  top: 80%;
  max-width:300px;
  background: rgba(0, 0, 0, 0.7);
  -webkit-box-shadow: 0 15px 10px rgba(0,0,0, 0.7);
  -moz-box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  box-shadow: 0 15px 10px rgba(0, 0, 0, 0.7);
  -webkit-transform: rotate(-3deg);
  -moz-transform: rotate(-3deg);
  -o-transform: rotate(-3deg);
  -ms-transform: rotate(-3deg);
  transform: rotate(-3deg);
}

#box img, #box:before img, #box:after img{

-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
box-shadow:none !important;
padding: 0 !important;
margin: 0 !important;


}


#box:after{
  -webkit-transform: rotate(3deg);
  -moz-transform: rotate(3deg);
  -o-transform: rotate(3deg);
  -ms-transform: rotate(3deg);
  transform: rotate(3deg);
  right: 10px;
  left: auto;
}

#box h1, #box h2, #box h3, #box h4, #box h5, #box h6{
	color: #f08989;
	font: bold 60px/100% 'Parisienne', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}

#grayStroke{
	border-bottom: 5px solid #494141;
	margin-top: 15px;
	margin-bottom: 15px;
}


#fancyFont{
	color: #f08989;
	font: bold 60px/100% 'Parisienne', "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	text-align: center;
}


.centertext{
	
	text-align: center;
}
/* @end */

/* @end */

/*SNIPPET*/

/* @group Three categories */



#specInfoThreeCol{
	width: 100%;
	margin-bottom: 50px;
	margin: 0auto;
}




#specTextBoxLeft{

	float: left;
	width: 30%;
	padding: 0;
	font-size: 13px;
	line-height: 180%;
	text-align: center;

}

#specTextBoxCenter{

	width: 30%;
	float: left;
	padding: 25px;
	margin-left: 45px;
	padding: 0;
	font-size: 13px;
	line-height: 180%;
	text-align: center;

	
}

#specTextBoxRight{

	float: right;
	width: 30%;
	padding: 0;
	font-size: 13px;
	line-height: 180%;
	text-align: center;

	
}

#imgRight{

	text-align: center;
	height: 180px;
	
}

#imgLeft{

	text-align: center;
	height: 180px;
	

	
}

#imgCenter{

	text-align: center;
	height: 180px;
}

/* @end */

#noBorder img{
	border: none !important;
	box-shadow: none !important;
	text-shadow: none !important;

}

#noBorder{
float: none;
width: auto;

}

#specQuote{
width: 440px;

}

#qtextOne{
	text-align: center;
	font: bold 60px/100% Allura, "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
	color: #848c94;

}

#qtextTwo{
	text-align: center;
	font: bold 20px/120%  "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
}


